@font-face {
	font-family:"Fedra Sans Cond Std Bold";
	font-style:normal;
	font-weight:bold;
	font-stretch:condensed;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Book";
	font-style:normal;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Medium";
	font-style:normal;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Medium";
	font-style:italic;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Medium";
	font-style:oblique;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Malgun Gothic";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Caseta-tehnica {
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:0.563em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.05;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Colon {
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.886;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Motto {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:2;
}
p.Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text-P1-cu-spatiu {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:198px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text-cu-spatiu {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text-playlist {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:4px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-A-centrat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Fedra Sans Cond Std Bold", sans-serif;
	font-size:2.208em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.07;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titlu-A-nume-centrat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.772;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:142px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Fedra_Italice {
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-style:italic;
	font-weight:300;
}
span.Fedra_Medium {
	font-family:"Fedra Sans Cond Std Medium", sans-serif;
	font-style:normal;
	font-weight:500;
}
span.Fedra_Medium-Italic {
	font-family:"Fedra Sans Cond Std Medium", sans-serif;
	font-style:italic;
	font-weight:500;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	margin-top:7px;
}
p.ParaOverride-2 {
	-epub-text-align-last:left;
	margin-top:11px;
	text-align:justify;
}
p.ParaOverride-3 {
	margin-top:11px;
}
p.ParaOverride-4 {
	margin-top:3px;
}
p.ParaOverride-5 {
	margin-top:9px;
}
p.ParaOverride-6 {
	margin-left:17px;
	text-indent:-17px;
}
p.ParaOverride-7 {
	margin-top:11px;
	page-break-after:always;
}
p.ParaOverride-8 {
	margin-top:85px;
}
p.ParaOverride-9 {
	-epub-text-align-last:left;
	margin-left:57px;
	page-break-after:always;
	text-align:justify;
	text-indent:14px;
}
p.ParaOverride-10 {
	text-align:center;
}
p.ParaOverride-11 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-12 {
	margin-top:31px;
}
p.ParaOverride-13 {
	margin-left:17px;
	margin-top:6px;
	text-indent:-17px;
}
p.ParaOverride-14 {
	margin-top:6px;
}
span.CharOverride-1 {
	font-family:"Fedra Sans Cond Std Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Fedra Sans Cond Std Book";
	font-size:0.843em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Minion Pro";
}
span.CharOverride-4 {
	font-family:"Malgun Gothic";
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Minion Pro";
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:567px;
	width:369px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
